@font-face {
    font-family: 'BG GoudyType';
    src: url('assets/webfonts/bggoudy/BGGoudyType-Regular.woff2') format('woff2'),
        url('assets/webfonts/bggoudy/BGGoudyType-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

html {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

*,
*:before,
*:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}

body {
    margin: 0;
    padding: 0;

    font-family: 'BG GoudyType';
    font-weight: normal;
    font-style: normal;

    background-color: white;
    color: black;
}

a {
    color: inherit;
    text-decoration: none;
}

main {
    position: fixed;
    inset: 0;

    display: flex;
    flex-direction: column;
}

.logo {
    font-size: 2.0rem;
    margin: 0;
    flex: 1;
    
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}
.links {
    font-size: 1.0rem;
    padding: 0.5rem 1rem;
    display: flex;
    justify-content: flex-end;
}